/*
This CSS resource incorporates links to font software which is 
the valuable copyrighted property of WebType LLC, The Font Bureau, 
and/or their suppliers. You may not 
attempt to copy, install, redistribute, convert, modify or reverse 
engineer this font software. Please contact WebType with any 
questions: http://www.webtype.com 
*/

@font-face {
  font-family: "Popular";
  src: url("6092a8b6-027b-4263-bc16-f5626ae6b181-2.eot");
  src: url("6092a8b6-027b-4263-bc16-f5626ae6b181-2.eot?") format("embedded-opentype"),
       url("6092a8b6-027b-4263-bc16-f5626ae6b181-3.woff") format("woff"),
       url("6092a8b6-027b-4263-bc16-f5626ae6b181-1.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Apres RE";
  src: url("3fc3771e-0026-49ba-8249-d621f41a5a3d-2.eot");
  src: url("3fc3771e-0026-49ba-8249-d621f41a5a3d-2.eot?") format("embedded-opentype"),
       url("3fc3771e-0026-49ba-8249-d621f41a5a3d-3.woff") format("woff"),
       url("3fc3771e-0026-49ba-8249-d621f41a5a3d-1.ttf") format("truetype");
  font-style: italic;
  font-weight: bold;
}

@font-face {
  font-family: "Apres RE";
  src: url("ac08d81e-3b92-4712-b31f-47090b0038ca-2.eot");
  src: url("ac08d81e-3b92-4712-b31f-47090b0038ca-2.eot?") format("embedded-opentype"),
       url("ac08d81e-3b92-4712-b31f-47090b0038ca-3.woff") format("woff"),
       url("ac08d81e-3b92-4712-b31f-47090b0038ca-1.ttf") format("truetype");
  font-style: normal;
  font-weight: bold;
}

@font-face {
  font-family: "Apres RE";
  src: url("979ef20e-1657-4d09-8cdd-a62552f945ad-2.eot");
  src: url("979ef20e-1657-4d09-8cdd-a62552f945ad-2.eot?") format("embedded-opentype"),
       url("979ef20e-1657-4d09-8cdd-a62552f945ad-3.woff") format("woff"),
       url("979ef20e-1657-4d09-8cdd-a62552f945ad-1.ttf") format("truetype");
  font-style: italic;
  font-weight: normal;
}

@font-face {
  font-family: "Apres RE";
  src: url("2187646a-72bd-452a-a308-fc0df59d7788-2.eot");
  src: url("2187646a-72bd-452a-a308-fc0df59d7788-2.eot?") format("embedded-opentype"),
       url("2187646a-72bd-452a-a308-fc0df59d7788-3.woff") format("woff"),
       url("2187646a-72bd-452a-a308-fc0df59d7788-1.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}